﻿body 
{
    background: #ffffff;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

.Outer
{
    width:1024px;
    margin: 0 auto;
    background-color:#FFF;
    height:100%;
    border: 0px solid;
    padding:0px;
}

.header
{
    margin:0px;
    padding:0px;
    border: 1px solid #aaaaaa;
    border-bottom:0px;
    /*background-image: url(/images/Default/ACETesting-Header.gif);*/
     background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left,  #ffffff 0%, #dcdcdc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* IE10+ */
    background: linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=1 ); /* IE6-9 */
    
    height:80px;
}

.bar
{
    margin:0px;
    margin-top:-1px;
    padding:0px;
    border:1px solid #aaaaaa;
    border-top: 0;
    height:30px;
    /*background-image: url(/images/Default/bar.gif);*/
     background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left,  #ffffff 0%, #dcdcdc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* IE10+ */
    background: linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=1 ); /* IE6-9 */
}

.barDef
{
    margin:0px;
    margin-top:-1px;
    padding:0px;
    border:1px solid #aaaaaa;
    border-top: 0;
    height:30px;
    /*background-image: url(/images/Default/bar.gif);*/
     background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left,  #ffffff 0%, #dcdcdc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* IE10+ */
    background: linear-gradient(left,  #ffffff 0%,#dcdcdc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=1 ); /* IE6-9 */
}

.clear
{
    margin:0px;
    padding:0px;
    clear:both;
}

#menu
{
    width:23%;
    float:left;
    background-image: url(/images/Default/pixel.gif);
    background-repeat:repeat-x repeat-y;
    margin:0px;
    padding-left:10px;
    padding-top:15px;
    border:1px solid #aaaaaa;
    border-top:0px;
}
#menuDef
{
    width:23%;
    float:left;
    background-image: url(/images/Default/pixel.gif);
    background-repeat:repeat-x repeat-y;
    margin:0px;
    padding-left:10px;
    padding-top:15px;
    border:1px solid #aaaaaa;
    border-top: 0px;
}

#content
{
    width:75%;
    float:right;
    margin:0px;
    padding:0px;
    border:0px solid #2B5FA2;
}

.login
{
   border: 1px solid #aaaaaa;
    font-family: Verdana,Arial,sans-serif;
    margin-top:50px;
    font-variant:small-caps;
    width:50%;
    float:left;
    margin-left:110px;
}

.login th
{
    /*background-color:#cccccc;
    border-color:#aaaaaa;*/
    background: -moz-linear-gradient(top,  rgba(216,216,216,0) 0%, rgba(216,216,216,0.8) 15%, rgba(216,216,216,1) 19%, rgba(216,216,216,1) 20%, rgba(128,128,128,1) 51%, rgba(45,45,45,1) 80%, rgba(45,45,45,1) 81%, rgba(45,45,45,0.8) 85%, rgba(45,45,45,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,216,0)), color-stop(15%,rgba(216,216,216,0.8)), color-stop(19%,rgba(216,216,216,1)), color-stop(20%,rgba(216,216,216,1)), color-stop(51%,rgba(128,128,128,1)), color-stop(80%,rgba(45,45,45,1)), color-stop(81%,rgba(45,45,45,1)), color-stop(85%,rgba(45,45,45,0.8)), color-stop(100%,rgba(45,45,45,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(216,216,216,0) 0%,rgba(216,216,216,0.8) 15%,rgba(216,216,216,1) 19%,rgba(216,216,216,1) 20%,rgba(128,128,128,1) 51%,rgba(45,45,45,1) 80%,rgba(45,45,45,1) 81%,rgba(45,45,45,0.8) 85%,rgba(45,45,45,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(216,216,216,0) 0%,rgba(216,216,216,0.8) 15%,rgba(216,216,216,1) 19%,rgba(216,216,216,1) 20%,rgba(128,128,128,1) 51%,rgba(45,45,45,1) 80%,rgba(45,45,45,1) 81%,rgba(45,45,45,0.8) 85%,rgba(45,45,45,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(216,216,216,0) 0%,rgba(216,216,216,0.8) 15%,rgba(216,216,216,1) 19%,rgba(216,216,216,1) 20%,rgba(128,128,128,1) 51%,rgba(45,45,45,1) 80%,rgba(45,45,45,1) 81%,rgba(45,45,45,0.8) 85%,rgba(45,45,45,0) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(216,216,216,0) 0%,rgba(216,216,216,0.8) 15%,rgba(216,216,216,1) 19%,rgba(216,216,216,1) 20%,rgba(128,128,128,1) 51%,rgba(45,45,45,1) 80%,rgba(45,45,45,1) 81%,rgba(45,45,45,0.8) 85%,rgba(45,45,45,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d8d8d8', endColorstr='#002d2d2d',GradientType=0 ); /* IE6-9 */

    font-size:1.1em;
    text-align:left;
    padding-bottom:15px;
    font-weight:normal;
}

.login tr td
{
    Padding-bottom:10px;
}

.login input
{
    background-color:#ECECEC;
    border-color:#cccccc;
    font-family: Helvecta;
    font-size:1.05em;
    width:150px;
    border: 1px solid #cccccc;
}
.login a
{
    font-family: Helvecta;
    font-size:1.05em;
    color:#333333;
}

.submit 
{
    font-family:Arial, Helvetica, sans-serif !important ; font-size:12px !important;width:70px !important;
}

.TableToolButtonStyle
{
    font-family:Arial, Helvetica, sans-serif !important ; font-size:12px !important;width:70px !important;height:25px;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #677C3E;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
   /* border-bottom: 2px solid #555555;*/
    text-indent:20px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.subHeading
{
   color:rgb(0,151,204);
   font-size:1.05em;
   text-indent:5px;
   line-height:10px;
   border-bottom:1px solid rgb(228,109,10);
   margin:5px;
}
h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

.Share a
{
    color:#333333;
    text-align:left;
    text-decoration:underline;
}

.treeview
{
    font-size:1.5em;
    text-indent:2px;
    margin-left:20px;
}

.formClass
{
    /*background-color:#ECF4FF;*/
    font-family:Courier Courier New;
    font-size:0.9em;
    padding:10px 0px 5px 15px;
    margin:0px;
    width:100%;
    border:1px solid #FFAB79;
}

.formClass th
{
    text-align:left;
    font-family:Cambria;
    font-size:1.25em;
    border-bottom:1px solid #FFAB79;
    margin-bottom:0px;
}
.formClass td
{
    margin:0px;
    padding: 7px 0px 0px 12px;
}

.formClass input[type='text']
{
    width:200px;
    height:17px;
    border: 1px solid #BEDAFF;
}

.formClass select
{
    width:200px;
    height:20px;
    border: 1px solid #BEDAFF;
}

.formClass button
{
    font-family:Arial, Helvetica, sans-serif !important ; font-size:12px !important;
}

.formular {
	font-family: tahoma, verdana, "sans-serif";
	font-size: 12px;
	padding: 5px;
	/*border: 1px solid #FFAB79;*/
	margin-left:5px;
	width:500px;
}

.formular fieldset {
	margin-top: 0px;
	padding : 15px;
	border: 1px solid #7a7a7a;
}

.formular legend {
	font-size: 12px;
	color: #333333;
	
}

.formular fieldset label {
	float: none;
	text-align: inherit;
	width: auto;
}

.formular label span {
	/*color: #15428B;*/
}

.formular input, .formular select, .formular textarea {
	display : block;
	margin-bottom: 5px;
}

.formular input[type='text'], .formular input[type='password'] {
	width: 250px;
	color: #555;
	padding: 4px;
	border: 1px solid #aaaaaa;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF /*url('/img/form/text-bg.gif') repeat-x*/;
	
}
.formular select {
	width: 250px;
	color: #555;
	padding: 4px;
	border: 1px solid #aaaaaa;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF /*url('/img/form/text-bg.gif') repeat-x*/;
	
}

.formular textarea {
	width: 250px;
	height:70px;
	color: #555;
	padding: 4px;
	border: 1px solid #aaaaaa;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF /*url('/img/form/text-bg.gif') repeat-x*/;
	
}
.formular .infos {
	background: #FFF;
	color: #333;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 10px;
}

.formular span.checkbox, .formular .checkbox {
	display: inline;
}

.formular .submit {
	/*background: url('/img/form/button-bg.png') repeat-x;
	border: 1px solid #AAA;
	padding: 4px;
	margin-top: 20px;
	float: right;
	text-decoration: none;
	cursor:pointer;*/
	
}

.formular hr {
	clear: both;
	visibility: hidden;
}

.formular .fc-error {
	width: 350px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-bottom: 15px;
	background: #FFEAEA;
}

.formular button, .formular input[type='button']
{
    font-family:Arial, Helvetica, sans-serif !important ; font-size:12px !important;
	padding: 4px;
	margin-top: 10px;
	float: right;
	text-decoration: none;
	cursor:pointer;
}

.formSubmit
{
    font-family:Arial, Helvetica, sans-serif !important ; font-size:12px !important;
	padding: 4px;
	margin-top: 10px;
	float: right;
	text-decoration: none;
	cursor:pointer;
}


.error
{
    color:Red;
    font-size:1.1em;
    font-style:italic;
}

#ifrmHelp
{
    width:602px;
    height:602px;
    border: 0px solid #81B5F8;
    display:none;
    position:absolute;
    background-color:#ECF4FF;
    padding:0px;
    overflow:hidden;
    z-index:20000;
}
#ifrmDivHeader
{
    width:600px;
    height:600px;
    border: 1px solid #81B5F8;
    background-image: url(/images/PHead.gif);
    background-repeat:no-repeat;
    margin:0px;
    padding-top:24px;
    display:block;
}
#ifrmDivHelp
{
    overflow:scroll;
    background-color:#ECF4FF;
    width:600px;
    height:575px;
    margin:0px;
    padding:0px;
    display:block;
}

#ifrmClose
{
    position:absolute;
    height:18px;
    width:18px;
    top:2px;
    right:4px;
    text-decoration:none;
    font-style:italic;
}


#StudentDetails
{
    float:left;
    width:98%;
    border:0px solid;
    clear:both;
    margin-bottom:5px;
    margin-top:5px;
    padding: 5px 0px 5px 0px;
	font-family: tahoma, verdana, "sans-serif";
	font-size: 13px;
}

#StudentDetails span
{
    width:340px;
    display:inline-block;
    margin-bottom:3px;
}
#StudentDetails span span
{
    width:220px;
    margin-left:10px;
}

#StudentDetails fieldset
{
    margin:0px;
  	border: 1px solid #7a7a7a;
    width:460px;
    float:left;
    padding-bottom:5px;
}

#StudentDetails select {
	width: 250px;
	color: #555;
	padding: 2px;
	border: 1px solid #aaaaaa;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF /*url('/img/form/text-bg.gif') repeat-x*/;
	
}
#Query
{
    float:left;
    width:100%;
    border-bottom:1px solid #5C5C5C;
    margin-bottom:5px;
    margin-top:5px;
    padding:5px 10px 5px 10px;
    
}
#Query span
{
    width:70px;
    display:inline-block;
}

#Query input[type='text']
{
    width:200px;
    height:17px;
    border: 1px solid #aaaaaa;
}
#Query select {
	width: 250px;
	color: #555;
	padding: 2px;
	border: 1px solid #aaaaaa;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF /*url('/img/form/text-bg.gif') repeat-x*/;
}

#Query input[type='button']
{
    font-family:Arial, Helvetica, sans-serif !important ; font-size:12px !important;
	padding: 4px;
	margin-top: 10px;
	float: right;
	text-decoration: none;
	cursor:pointer;
}

#TestDetails
{
    float:right;
    width:43%;
    border:1px solid #7a7A7A;
    height:400px;
    margin-left:2px;
}
#RawScores
{
    float:left;
    width:55%;
    height:400px;
    border:1px solid #7a7a7a;
    overflow:auto;
    padding-right:4px;
}
#Remarks
{
    width:100%;
    border:1px solid #FFAB79;
    height:300px;
    margin-left:2px;
}

table.MsoTableGrid
{
	font-size:14px;
	font-family:Centaur;
    border-width: 1px 1px 0px 0px;
    border-style:solid;
    padding: 0px;
	border-collapse:separate;
	border-spacing:0;
	margin:5px 0px 5px 10px;
	border-color:#D7D0E5;	
	width:95%;
}
table.MsoTableGrid tr td,
table.MsoTableGrid tbody tr td,
table.MsoTableGrid tbody tr th,
table.MsoTableGrid tr th
{
    border-left: 1px solid #aaaaaa;
    border-right: 0px solid #D7D0E5;
    border-top: 0px solid #D7D0E58;
    border-bottom: 1px solid #aaaaaa;
    padding-left:5px;
    text-align: center;
    font-size: 14px !important;
    width:11%;
}

table.MsoTableGrid .Caption
{
    text-align:center;
    color:#FFF;
    background-color:#808080;
    font-size:1.1em;
}

table.MsoTableGrid td
{
    border: 0px solid #aaaaaa;
    margin:0px;
}

table.MsoTableGrid td input[type='text']
{
    width:80%;
    border: 1px solid #aaaaaa;
}

table.MsoTableGrid td select
{
    width:80%;
    border: 1px solid #aaaaaa;
}


table.MsoTableGrid #tBody
{
    display:none;
}

.even{
      background-color: #dddddd;
}
.odd{
      background-color: #fff;
}

/***** SWF Upload CSS****/
div.flash {
	width: 375px;
	margin: 10px 5px;
	border-color: #D9E4FF;

	-moz-border-radius-topleft : 5px;
	-webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;

}

.progressWrapper {
	width: 357px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 20px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 10px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(/images/Close.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}
#GReport
{
    width:100%;
    height:650px;
    border:1px solid #7a7a7a;
    overflow:auto;
    margin: 0 auto;
    clear:both;
}

.ChartPos
{
    padding:0px;
    margin:0px;
    text-align:left;
    border:1px solid;
}

/* tables */
table.tablesorter {
	font-family:arial;
	background-color: #D4D4D4;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #666666;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
	color: #FFF;
}
table.tablesorter tr th, table.tablesorter tfoot tr th {
	background-color: #666666;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
	color: #FFF;
}
/*table.tablesorter thead tr .tblhead {
	background-image: url(/images/Blue/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}*/
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#D4D4D4;
}
table.tablesorter thead tr .headerSortUp {
	/*background-image: url(/images/Blue/asc.gif);*/
}
table.tablesorter thead tr .headerSortDown {
	/*background-image: url(/images/Blue/desc.gif);*/
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}
table.tablesorter tbody tr.subtotal td
{
    font-weight:bold;
    background-color:rgb(192,192,192);
    text-align:center;
} 